@charset "UTF-8";
/* ナビゲーション
-------------------------------------------------- */
.GrovalNav__item.NavSubsidy {
	border-bottom: 3px solid #1c4e8c;
}
.GrovalNav__item.NavSubsidy a span {
	color: #1c4e8c;
}
.SubsidyCatch {
	margin: 30px 0 0;
}
.SubsidyWrap {
	margin: 50px auto 30px;
	padding: 30px;
	border: 2px solid #1c4e8c;
	background-color: #fff;
}
.Subsidy__title {
	margin-bottom: .4em;
	line-height: 1;
	font-size: 120%;
    font-weight: 600;
	font-family:Avenir , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
.MapWrap {
	margin: 30px auto 30px;
	padding: 30px 50px 30px 30px;
	border: 2px solid #1c4e8c;
	background-color: #fff;
}

/*テーブル
--------------------*/
.SubsidyTable {
	margin: 50px auto 30px;
	width: 100%;
	border: 3px solid #1c4e8c;
	border-bottom: 2px solid #1c4e8c;
}
.SubsidyTable__th,
.SubsidyTable__td,
.SubsidyTable__top{
	text-align: left;
	padding: 1.5em 1.5em 1.5em 2.5em;
	border-bottom: 1px solid #1c4e8c;
	background-color: #fff;
}
.SubsidyTable__th {
	width: 26%;
	background: #eff6ff;
	border-right: 1px solid #1c4e8c;
}
.SubsidyTable__top {
	border-left: 1px solid #1c4e8c;
	background: #eff6ff;
}
.SubsidyTable__list {
	padding-left: 20px;
}
/*浄化槽の補助制度
--------------------*/
.SepticWrap {
	margin: 30px auto 30px;
	padding: 30px 50px 30px 30px;
	border: 2px solid #1c4e8c;
	background-color: #fff;
}
.SepticList {
	padding:0 0 0 36px;
}
.SepticList__item {
	margin-bottom: 5px;
}
.SepticList__item a {
	text-decoration: none;
}